Open MPI logo

Open MPI Development Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Development mailing list

From: Greg Watson (gwatson_at_[hidden])
Date: 2007-01-22 10:02:26


On Jan 19, 2007, at 4:39 PM, Li-Ta Lo wrote:

> On Fri, 2007-01-19 at 14:42 -0700, Greg Watson wrote:
>>
>> The libraries required by the program are:
>>
>> $ ldd x
>> librt.so.1 => /lib64/tls/librt.so.1 (0x00002aaaaabc1000)
>> libbproc.so.4 => /usr/lib64/libbproc.so.4
>> (0x00002aaaaacdb000)
>> libdl.so.2 => /lib64/libdl.so.2 (0x00002aaaaade2000)
>> libnsl.so.1 => /lib64/libnsl.so.1 (0x00002aaaaaee5000)
>> libutil.so.1 => /lib64/libutil.so.1 (0x00002aaaaaffc000)
>> libm.so.6 => /lib64/tls/libm.so.6 (0x00002aaaab100000)
>> libpthread.so.0 => /lib64/tls/libpthread.so.0
>> (0x00002aaaab286000)
>> libc.so.6 => /lib64/tls/libc.so.6 (0x00002aaaab39b000)
>> /lib64/ld-linux-x86-64.so.2 (0x00002aaaaaaab000)
>>
>> These all appear to be available on the nodes.
>>
>
> I tried a recent (today/yesterday?) svn trunk. It works but it is
> very slow (I am using tcp now).
>
> Ollie

Does that mean that 1.2 does not support bproc?

Greg